# frozen_string_literal: true

source 'https://rubygems.org'

gemspec

group :development do
  gem 'rubocop-rake'
  gem 'gitlab-styles', '~> 10.1'
end

group :test do
  gem 'rspec', '~> 3.12'
  gem 'rspec-html-matchers'
  gem 'rspec-parameterized', '~> 1.0', require: false
  gem 'nokogiri', '~> 1.18'
end
